/*
Theme Name:     Twenty Fifteen Child
Theme URI:
Description:    Twenty Fifteen Child theme
Author:         ThemePunch
Author URI:
Template:       twentyfifteen
Version:        1
*/

body:before { display:none; }
a:focus { outline:0; }

span.mobile-recognition-event {
color:#ffffff;
}
span.mobile-recognition-event a:link {
color:#ffffff;
text-decoration:none!important;
}
span.mobile-recognition-event a:hover {
color:#ffffff;
text-decoration:none!important;
}
span.mobile-recognition-event a:visited {
color:#ffffff;
text-decoration:none!important;
}
span.mobile-recognition-event a:active {
color:#ffffff;
text-decoration:none!important;
}